{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Failcraft",
  "version": "1.7.10",
  "author": "",
  "files": [
    {
      "projectID": 229625,
      "fileID": 2263163,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 4629338,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 2576154,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5351930,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 4671288,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 236435,
      "fileID": 2344257,
      "required": true
    },
    {
      "projectID": 643892,
      "fileID": 3872820,
      "required": true
    },
    {
      "projectID": 235107,
      "fileID": 2308819,
      "required": true
    },
    {
      "projectID": 79616,
      "fileID": 2414535,
      "required": true
    },
    {
      "projectID": 223908,
      "fileID": 2321502,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 2524666,
      "required": true
    },
    {
      "projectID": 233180,
      "fileID": 2297853,
      "required": true
    },
    {
      "projectID": 75598,
      "fileID": 2232793,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2435506,
      "required": true
    },
    {
      "projectID": 615025,
      "fileID": 3758608,
      "required": true
    },
    {
      "projectID": 236730,
      "fileID": 2261056,
      "required": true
    },
    {
      "projectID": 267479,
      "fileID": 2419412,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2278984,
      "required": true
    },
    {
      "projectID": 59710,
      "fileID": 2286765,
      "required": true
    },
    {
      "projectID": 226119,
      "fileID": 2351717,
      "required": true
    },
    {
      "projectID": 223796,
      "fileID": 2273367,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 242577,
      "fileID": 2344260,
      "required": true
    },
    {
      "projectID": 59713,
      "fileID": 2216410,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 53603,
      "fileID": 2231463,
      "required": true
    },
    {
      "projectID": 75525,
      "fileID": 2216459,
      "required": true
    },
    {
      "projectID": 229260,
      "fileID": 2232973,
      "required": true
    },
    {
      "projectID": 230236,
      "fileID": 2269710,
      "required": true
    },
    {
      "projectID": 220698,
      "fileID": 2305035,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 226048,
      "fileID": 2277522,
      "required": true
    },
    {
      "projectID": 225063,
      "fileID": 2267532,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2292125,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 5637000,
      "required": true
    },
    {
      "projectID": 69673,
      "fileID": 2234410,
      "required": true
    },
    {
      "projectID": 53686,
      "fileID": 2311135,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 2559125,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2313451,
      "required": true
    },
    {
      "projectID": 234948,
      "fileID": 3212017,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    },
    {
      "projectID": 229261,
      "fileID": 2232970,
      "required": true
    },
    {
      "projectID": 564236,
      "fileID": 4501439,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 2319767,
      "required": true
    },
    {
      "projectID": 225095,
      "fileID": 2241913,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2281726,
      "required": true
    },
    {
      "projectID": 66776,
      "fileID": 2242266,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2423369,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 3293859,
      "required": true
    },
    {
      "projectID": 231061,
      "fileID": 3634109,
      "required": true
    },
    {
      "projectID": 826970,
      "fileID": 5193846,
      "required": true
    }
  ],
  "overrides": "overrides"
}